﻿html body { min-width:100%; }

		#header .search .searchDiv {
			display: none;
			background: #fff;
			padding: 0; margin: 0.4375rem 0;
			height: 2.25rem;
			position: absolute;
			right: 60px; top: 0;
			width: 0;
			margin-left: 100%;
		}
		
		/*USE STRONGER SELECTOR TO OVERRIDE SITEFINITY CSS
		html div.RadTreeView .rtMinus{  }
		html body #wrapper div.content  
		*/
		
	/*	html div.content div.sfContentBlock div.home h1 {
		text-align: center;
		font-size: 2.75rem; 
		color: #fff;
		font-weight: 400;
		margin-bottom: 3.125rem;
		
		text-shadow: 0px 3px 4px rgba(0, 0, 0, 0.55); 
	}*/

form {
    margin-top: 0px;
}

/*Fix Title Bar font-size*/
.title_bar .row h1 {
    font-size: 1.62rem;
}

/* Hide Sitefinity expand collapse on lists*/
.sflistExpandAllLnkWrp {
    display: none !important;
}

/* fix the news clip box to remove negative offset */
.square_box > .content > img {
    margin-left: 0px;
}	

/* fix news list pager */
div.NewsPager a {
    display: inline;
    float: left;
    margin-right: 10px;
    padding-right: 3px;
    padding-left: 3px;
}
div.NewsPager .sf_PagerCurrent {
    background-color: #00875b;
    color: white;
}

.feedbackpadding {
    padding-top:20px;
}



/* FIX BULLET LISTS ULS

TE373F061002_Col00 - content
contentPlaceholder_TE373F061002_Col00 - content
contentPlaceholder_TDB34D271002_Col00 - section
TDB34D271002_Col00 - section*/
		#contentPlaceholder_TE373F061002_Col00 .sfContentBlock ul li, #contentPlaceholder_TE373F061002_Col00 .sfContentBlock ul li,
		#contentPlaceholder_TDB34D271002_Col00 .sfContentBlock ul li, #contentPlaceholder_TDB34D271002_Col00 .sfContentBlock ul li {
			padding-left: 22px;
			position: relative;
		}
		#contentPlaceholder_TE373F061002_Col00 .sfContentBlock ul li:before, #contentPlaceholder_TE373F061002_Col00 .sfContentBlock ul li:before,
		#contentPlaceholder_TDB34D271002_Col00 .sfContentBlock ul li:before, #contentPlaceholder_TDB34D271002_Col00 .sfContentBlock ul li:before {
			content: '';
			display: inline-block;
			border-radius: 50%;
			margin-right: 0.625rem;
			height: 6px;
			width: 6px;
			background-color: #00875b;
			position: absolute;
			top: 9px;
			left: 0;
		} 

        /* fix news bullet lists */
        #contentPlaceholder_TDB34D271002_Col00 .sfnewsContent ul {
         	margin-left: 0;
	        list-style: none;
        }

/* FIX PARAGRAPH SPACING IN LISTS*/
.accordion-navigation .content p  {
	margin: 0.625rem 0;
	letter-spacing: 0.025em;
}

.big-button {
	display: inline-block;
	padding: 0.375rem 1.5625rem;
	margin: 1.25rem 0;
	/*background-color: transparent;*/
	background-color: #00875b;
	border: 2px solid #00875b;
	border-radius: 2px;
	color: #fff;
	font-size: 0.875rem;
	font-weight: 600;
	line-height: 2;
	letter-spacing: 0.075em;
	min-width: 200px;
    font-size:1.2rem;
	-webkit-transition: background-color 300ms ease-out, color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out, color 300ms ease-out;
	transition: background-color 300ms ease-out, color 300ms ease-out;
    text-align: center;
}
.big-button:link, .big-button:visited  {
    color: #fff;
}
.big-button:hover, .big-button:focus, button:focus {
	background-color: #fff;
	border: 2px solid #00875b;
	color: #00875b;
}


/* ACCESSIBILITIY fixes*/

.sfContentBlock a:link, .sfContentBlock a:visited
{
text-decoration: underline;
}

.sfContentBlock .home a:link,.sfContentBlock .home a:visited, .sfContentBlock .services a:link,.sfContentBlock .services a:visited, 
.sfContentBlock .events a:link,.sfContentBlock .events a:visited
{
text-decoration: none;
}

#footer span, body .sfContentBlock #footer span, body #footer span {
		padding: 0 0 0.3125rem 0;
		margin: 0.625rem 0;
		border-bottom: 1px solid rgba(255,255,255,0.5);
		position: relative;
		cursor: pointer;
	}
	
	#footer span {
	font-size: 1rem;
	display: block;
	}
		#footer span:after {
			content: "";
			display: block;
			position: absolute;
			right: 0; top: 12px;
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 7px 6px 0 6px;
			border-color: #ffffff transparent transparent transparent;
			
			-webkit-transition: border-color 300ms ease-out;
			-moz-transition: border-color 300ms ease-out;
			transition: border-color 300ms ease-out;
		}
			#footer span:hover, #footer span:focus {color: #7ec270;}
				#footer span:hover:after, #footer span:focus:after {border-color: #7ec270 transparent transparent transparent;}
				#footer span.active:after {
					border-width: 0 6px 7px 6px;
					border-color: transparent transparent #fff transparent;
				}
					#footer span.active:hover:after, #footer span.active:focus:after {border-color: transparent transparent #7ec270 transparent;}

.business #footer span:hover:after, .business #footer span:focus:after {border-color: #1478b2 transparent transparent transparent;}
.business #footer span.active:after {
border-color: transparent transparent #fff transparent;
}
.business #footer span.active:hover:after, .business #footer span.active:focus:after {border-color: transparent transparent #1478b2 transparent;}

.hidden {
	display:none; /* for hiding unwanted label text */
}

table caption {
    display:none; /* for hiding table captions */
}

.sfTxtLbl {
    line-height:normal !important;

}


/* AUTO EXTERNAL LINK IMAGE CSS */
a[href^="http"]:not([href*="dacorum.gov.uk"]):not([href*="3sc.dacorum.parkinguk.org"]):not([href*="engageats.co.uk"]):not(.big-button):not([href*="dacorumlooknofurther.co.uk"]) {
    background: url('//www.dacorum.gov.uk/Sitefinity/WebsiteTemplates/DBCCorp2016/App_Themes/DBCCorp2016/Images/style/external.png') right center no-repeat;
    padding-right: 20px;
}
/* MAKE TILES NOT SHOW EXTERNAL IMAGE */ 
.tiledNavContainer > ul > li > a {
	background: none !important;
        background-color: rgba(0,0,0,0.75) !important;
        padding-right: inherit !important;
}
/* EXTRA SERVICES LIST ON BUSINESS HOMEPAGE */
.sub a, #map a {
        background: none !important;
        background-color: transparent !important;
        padding-right: inherit !important;
}



/* AUTO EXTERNAL LINK IMAGE CSS END */


/* TILED NAVIGATION WIDGET STYLING */
/*=================================*/

.tiledNavContainer {
padding:20px 10px 20px 10px;

}

.tiledNav {
}

.tiledNav li {
margin: 0;
min-height: 100px;
vertical-align: middle; 
display: table-cell;
}

.tiledNav li a {
background: rgba(0,0,0,0.75);
display: block;
color: #434443;
text-align: center;
font-size: 0.75rem;
font-weight: 600;
line-height: 1.1;
padding: 0;
height: 100px;
min-height: 100px;
vertical-align: middle; 
display: table-cell;
width: inherit;
}

.tiledNav li a:hover, .tiledNav li a:focus {
border-bottom: none;
}

.tiledNav li a img {
display: block;
max-height: 50px;
}

.tiledNav li a span {
display: block;
}

.tiledNav li a span strong {
padding: 0;
font-weight: 600;
display: block;
}

/* increase checkbox size */
input[type=checkbox] {
    -ms-transform: scale(2);
    -moz-transform: scale(2);
    -webkit-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
}

.inline-checkbox {
    padding-left: 5px;
    padding-right: 10px;
}

input[type="checkbox"] + label, input[type="radio"] + label {
    padding-left: 10px;
    margin-bottom: 0rem;
}
span.sfCheckListBox {
    padding-left:6px !important;
}

span.sfCheckListBox > label {
    max-width: 80%;
}

#header nav ul li a {
    font-size: 1rem;
}

/* SMALL (up to 640px)
==================================================================================================================================
=============================================================================================================================== */
@media only screen and (max-width: 40.063em) {
  
    /*body { background-color: red;}*/

    .tiledNav li {
    display: block;
    min-height: 0px;
    }


    .tiledNav li a {
    font-size: 1rem;
    line-height: 1.22;
    color: #ffffff;
    padding: 0.87rem 0.875rem 0.875rem 0.875rem;
    -webkit-transition: background-color 300ms ease-out, color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out, color 300ms ease-out;
    transition: background-color 300ms ease-out, color 300ms ease-out;
    display: block;
    height: auto;
    min-height:0px;
    /*position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);*/
    }
}

/* MEDIUM (640px up to large)
==================================================================================================================================
=============================================================================================================================== */
@media only screen and (min-width: 40.063em) and (max-width: 64.0632em) {

#header nav ul li a {
font-size: 0.875rem;
}

}


/* MEDIUM (640px up)
==================================================================================================================================
==================================================================================================================================
=============================================================================================================================== */
@media only screen and (min-width: 40.063em) {

/* FIX TOP NAV TO ADD MYDACORUM TO THE LIST */



/* END FIX TOP NAV TO ADD MYDACORUM TO THE LIST */


    /* override sitefinity css */
    .news_list {
        list-style-position: outside;
        list-style-image: none !important;
        list-style-type: none !important;
    }

    .dbcVertAlign {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }


	
	#header .search .searchDiv {
    padding: 0;
    margin: 0.675rem 0 !important;
}

    #header .search .searchDiv {
	display: block !important;
	position: relative;
	right: auto !important;
	width: 100% !important;
    }

    body {
        font-size: 0.875rem;
    }


    	#footer span, body .sfContentBlock #footer span, body #footer span {
		padding: 0 0 0.3125rem 1.875rem;
		margin: 0.9375rem 0;
		font-size: 1rem !important;
		background-position: 0 0;
		background-repeat: no-repeat;
		cursor: default;
	}
		#footer span:hover, .business #footer span:hover {color: #fff;}
		#footer span:after {display: none;}
		#footer span.links {background-image: url(../images/icons/footer_links.png);}
		#footer span.address {background-image: url(../images/icons/footer_address.png);}
		#footer span.contact {background-image: url(../images/icons/footer_contact.png);}

        /*TILED NAVIGATION*/

        .tiledNav li, body .sfContentBlock .tiledNav li {
                margin: 0;
            }

                .tiledNav li a {
                    font-size: 1rem;
                    line-height: 1.22;
                    color: #ffffff;
                    padding: 0.87rem 0.875rem 0.875rem 0.875rem;
                    -webkit-transition: background-color 300ms ease-out, color 300ms ease-out;
                    -moz-transition: background-color 300ms ease-out, color 300ms ease-out;
                    transition: background-color 300ms ease-out, color 300ms ease-out;
                }

                    .tiledNav li a:hover, .tiledNav li a:focus {
                        background: #00875b !important;
                    }

                    .tiledNav li a span {
                        /*padding-top: 0.9375rem;*/
                    }

                    .tiledNav li a img {
                        max-height: 75px;
                    }

            .tiledNav.additional {
                display: none;
            }


}

/* Large (1020px up)
==================================================================================================================================
=============================================================================================================================== */
@media only screen and (min-width: 64.063em) {
    /*body { background-color: green;}*/

    .tiledNav li a {
        font-size: 1.125rem;
        /*padding: 1.875rem 1.875rem 0.9375rem 1.875rem;*/
    }

        .tiledNav li a span {
            /*padding-top: 1.25rem;*/
        }
		
		    #header .search .searchDiv {
        padding: 0;
        margin: 1.375rem 0 !important;
    }
}

.sfnewsContent a:link, .sfnewsContent a:visited {
	text-decoration: underline;
}

div.sfexpandableListWrp ul.accordion li.accordion-navigation a:link, div.sfexpandableListWrp ul.accordion li.accordion-navigation a:visited {
	text-decoration: underline;
}

div[data-sf-role="form-container"] div.sf-fieldWrp {
	margin-bottom: 20px;
}

div[data-sf-role="form-container"] div.sf-fieldWrp[data-sf-role=text-field-container] 				label,
div[data-sf-role="form-container"] div.sf-fieldWrp[data-sf-role=paragraph-text-field-container] 	label { 
	display: block;
	font-weight: bold;
	line-height: normal;
}

div[data-sf-role="form-container"] div.sf-fieldWrp[data-sf-role=text-field-container] 				input[data-sf-role=text-field-input],
div[data-sf-role="form-container"] div.sf-fieldWrp[data-sf-role=paragraph-text-field-container] 	textarea[data-sf-role=paragraph-text-field-textarea] { 
	width: 300px;
}

div[data-sf-role="form-container"] div.sf-fieldWrp[data-sf-role=paragraph-text-field-container] 	textarea[data-sf-role="paragraph-text-field-textarea"] {
	height: 100px;
}

div[data-sf-role="form-container"] div.sf-fieldWrp[data-sf-role=text-field-container] 				p:not([data-sf-role="error-message"]),
div[data-sf-role="form-container"] div.sf-fieldWrp[data-sf-role=paragraph-text-field-container] 	p:not([data-sf-role="error-message"]) { 
	font-size: 11px;
	color: #666;
	letter-spacing: normal;
}

div[data-sf-role="form-container"] div.sf-fieldWrp.sf-Checkboxes 									input[type=checkbox] {
	margin-right: 10px;
	margin-left: 7px;
}

div[data-sf-role="form-container"] div.sf-fieldWrp 													p[data-sf-role="error-message"] {
	color:#f00;
	padding-left:20px;
	background:transparent url(/WebResource.axd?d=2tmrNVs-h9JAe3kjn2xX_6ybdeg4ctfTYx_xKcjbDkBPI2wLmJkDPIL4m9VDarm1SjqhALtt3BmC2C_6xkmItT2TXEYBViYuV12HgFyYSPFGBaIGnc9MvsSz2jT7UG1kibleg8xtE2412yIGLzQP71GOMgOlDRd420cLcPFVXNQW6AxquttFrTSPMT2YeQfX0&t=637086751740000000) no-repeat 0 -500px
}

#searchBox:focus {
 border: solid 4px #67b757 !important;
}

.sf_pagerNumeric a:focus {
	border-color: #105CB6 !important;
}

.sf_pagerNumeric a.sf_PagerCurrent:focus {
	border-color: white !important;
}

